

@media screen and (max-width: 600px) {

 
  h2.display-4
  {
        font-size: 40px;
       
  }
 
  .section2-banner1-product {
    height: 200px;
    width: 200px;
  }

   section.hero-banner-section .col-md-12{
    position: inherit;
   
  }

}

@media (max-width: 440px)
{
  .section-5-banner-image img{

    height: 300px;
    
  }

  .subscribe-button .btn {
    max-width: 130px;
}

.mobile-logo
{
  opacity: 1;
}

.heading img 
{
  opacity: 0;
}

.section3-icon
{
  width: 60%;
}

  

}

@media (max-width: 804px)
{

  .swiper-button-shopnow .swiper-pagination.swiper-pagination-bullets
  {
    position: absolute;
    bottom: 100px;
  }

  .swiper-button-prev
 {
  
  display: none;
  
 
 }

 .swiper-button-next {
    
     
     display: none; 
 
 }


}



@media (max-width: 767px)


{



  .mobile-logo
{
  opacity: 1;
  
}

.heading img 
{
  opacity: 0;
}


  .swiper-button-shopnow
  {
    justify-content: center;

  }
  .section6-advertise-image img
  {

  }
  
  .logo-gold img
  {
    max-width: 255px;
    width: 100%;
  }

  .section2-banner2-handler
  {
    margin-top: 20px;
   
  }

  .section2-banner2-model
  {
   

    max-width: 100%;
    height: auto;
  
    
  }

    .hero-banner-brand-ambsedar
  {
    position: relative;
    

  }

  .container.h-100
  {
    max-width: 637px;
  }

  .section5-heading
  {
   padding-top: 10px;
    padding-left: 10px;
  }

}

@media (max-width: 1200px) and (min-width: 600px)
{



  .section2-banner1-product
  {
    height: 300px;
    width: 300px;
  }

  .card-text{

  width: 50%;
   }

   .section-5-banner-image
   {
   width: 1200px;
   }

.section-5-banner-image img
{
  max-width: 1200px;

}
  
}



@media (max-width: 991px)

{

  .sticky {
  
  padding-bottom: 5px!important;
    padding-top: 5px!important;
}

  .Heading-icon
  {
    position: absolute;
    right: 46px;
    top: -55px;
    
  }

  .navbar-light .navbar-toggler
  {
    position: absolute;
    top: -58px;
    right: 13px;
  }

  .hero-banner-brand-ambsedar
  {
    position: relative;
  }

.login {
    position: relative;
}

.login a
{
  font-size: 14px;
}


.hero-banner-button
{
  display: flex;
 
}  

.col-md-12.banner-heading-part
{
   padding-top: 20px;
}


.Heading-icon img
{   margin-right: -40px;
}

.banner-heading-part{
    top: 0;

  }


  .hero-banner-section
{
  max-height: 803px;
    height: 100%;
}

.section2-banner2-handler
{
   height: auto;
}
 
 }


 @media (max-width :668px)
 {

    .hero-banner-brand-ambsedar
  {
    position: relative;
    width: 100%;

  }
 }

@media (max-width: 1300px) and (min-width: 992px)
{
  .hero-banner-brand-ambsedar
  {
   
    width: 50%;

  }

}


@media (max-width: 767px) and (min-width: 576px)


{

.subscribe-button .btn 
{
  
 padding: 0;
 width: auto;
}

}










